cancel
Showing results for 
Search instead for 
Did you mean: 

McAfee_DLPe_9.3_Migration.pdf

DLPe 9.4 onwards introduces a major enhancements to DLPe capabilities, in turn this implied policy and incident structure change. Hence the migration from 9.3 to later version requires a different procedure

This presentation provides guidance as for migrating a DLPe 9.3 environment to newer DLPe version 9.4/10.0/11.0

We do recommend to upgrade to latest release If your current environment is still prior to 9.3 (e.g. 9.2) , you need to upgrade to 9.3 first

The presentation uses 11.0 as an example but it is applicable to 9.4 and 10.0 as well

Version history
Revision #:
1 of 1
Last update:
‎08-18-2017 08:10 AM
Updated by: